ورود
5 1 1 1 1 1 (2 Votes)

 

جوملا سیستم مدیریت محتوای متن بازی می باشد که می توان با آن وبسایت های قدرتمندی طراحی کرد  پیشینه این سیستم به سال ۲۰۰۱ و نرم‌افزار مامبو برمی گردد که توسط گروه مایکرو در استرالیا ایجاد شد. مامبو خیلی سریع جهانی شد و با ارائه ایده‌های مختلف توسط مهندسان و گرافیست‌ها، قدرتمند و به تدریج فراگیر شد. در سال‌های بعد در اثر اختلافاتی که در تیم مامبو به وجود آمد،

 

 

گروهی از افراد تیم دور هم جمع شدند و جوملا را جایگزین مامبو کردند. جوملا با استفاده از زبان برنامه نویسی PHP ساخته شده است و از تکنولوژی برنامه نویسی شی گرا و پلت فرم‌های طراحی نرم‌افزار استفاده می‌کند. داده‌ها را در پایگاه داده‌های sql ذخیره می‌کند و شامل ویژگی‌هایی مانند جستجو، ذخیره‌سازی صفحه، نظر سنجی، آر اس اس خوان، نسخه قابل چاپ از صفحات، اخبار، وبلاگ و حمایت از زبان‌های بین‌المللی می‌شود. اولین نسخهٔ جوملا! نسخهٔ ۱٫۰٫۰ بود که در ۱۶ سپتامبر ۲۰۰۵ عرضه شد. این نسخهٔ جوملا در واقع بسته‌بندی جدیدی از نسخهٔ ۴٫۵٫۲٫۳ از نرم‌افزار مامبو بود که ایرادهای آن گرفته شده بود. در نقشه راه توسعه این پروژه تصمیم گرفته شده که نسخه ۱٫۵ این برنامه با زبان PHP نسخه ۵ از ابتدا نوشته شود.

 

نسخه جدید جوملا 3.6.2 تاریخ انتشار 2016/8/9 

دانلود با حجم 11.37 مگابایت 

 

جوملا 3.4.1 تاریخ 2015/4/25   در دوره آموزش طراحی سایت با جوملا 3 از این نسخه استفاده شده است

دانلود با حجم 10.50 مگابایت 

 

 

 

 

نظرات (6)

  1. میثم

سلام آقای مرادی...
خیلی ممنون بابت ویدیوهااا...واقعا عالیا
یه سوال..من توی نسخه ای که برای هلیکس2 بود رو فارسی کرده بودید نصب کردم بعدش پیام ارتقاع جوملا اومد که نسخه 3.7.2 بود که آپدیتش کردم الان یه اخطار اومده میگه که نسخه php پایینه ووو ازین...

سلام آقای مرادی...
خیلی ممنون بابت ویدیوهااا...واقعا عالیا
یه سوال..من توی نسخه ای که برای هلیکس2 بود رو فارسی کرده بودید نصب کردم بعدش پیام ارتقاع جوملا اومد که نسخه 3.7.2 بود که آپدیتش کردم الان یه اخطار اومده میگه که نسخه php پایینه ووو ازین حرفاااا...یعنی چی کلا....بعدم که باس چیکار کنم....
خیلی ممنون

Read More
  پیوست ها
 
  1. آرش مرادی    میثم

سلام اون هشدار مربوط به نسخه php هست که به شما میگه جوملا 3.7 با جدیدترین نسخه php سازگاره و می تونید سرعت بیشتری تو مدیریت جوملا داشته باشید اگر php رو ارتقا بدید شما برای اینکه بتونید از آخرین نسخه php آستفاده کنید میتونید به مدیریت هاست خود...

سلام اون هشدار مربوط به نسخه php هست که به شما میگه جوملا 3.7 با جدیدترین نسخه php سازگاره و می تونید سرعت بیشتری تو مدیریت جوملا داشته باشید اگر php رو ارتقا بدید شما برای اینکه بتونید از آخرین نسخه php آستفاده کنید میتونید به مدیریت هاست خود اطلاع بدید برای ارتقاع php ولی من چیشنهاد می کنم این هشدار فعلا در نظر نگیرید تا خود خدمات هاست شما php هاس سرور هاشو ارتقا بده

Read More
  پیوست ها
 
  1. حسینی

جناب آقای مردای گرامی
سلام
واقعا تشکر می کنم

  پیوست ها
 
There are no comments posted here yet

نظر خود را اضافه کنید.

Posting comment as a guest. Sign up or login to your account.
0 Characters
پیوست ها (0 / 3)
Share Your Location